--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Start monitoring execution to gather code coverage and execution count information. Such data will be collected until #remove_hook is called."
- !ruby/struct:SM::Flow::P 
  body: "Use #run_hooked instead if possible."
full_name: Rcov::CodeCoverageAnalyzer#install_hook
is_singleton: false
name: install_hook
params: ()
visibility: public
